Subject: Re: [PATCH v3 net-next] pktgen: introduce 'rx' mode

From: Jesper Dangaard Brouer <[email-masked]>
Date: Tue, 5 May 2015 20:15:46 +0200

On Sat, 02 May 2015 10:07:48 -0700 Alexei Starovoitov <[email-masked]> wrote:
> On 5/2/15 9:46 AM, Jesper Dangaard Brouer wrote:
[...]
> 
> all makes sense.
> btw, I'm off the grid till Monday and it sounds like you see concrete
> spots in the code to hack this stuff in, so if you want to take over,
> please go ahead :)

Okay, I'll address my own concerns and post a patch in your name("From:")

As I would like to see this feature in pktgen, as it provides a really
easy and quick way to measure/profile changes in the ingress path...

-- 
Best regards,
  Jesper Dangaard Brouer
  MSc.CS, Sr. Network Kernel Developer at Red Hat
  Author of http://www.iptv-analyzer.org
  LinkedIn: http://www.linkedin.com/in/brouer